P  {	color : #000000;
	font-size : 11pt;
	font-family : Futura Md BT, century gothic, arial, helvetica;}

H1  {	color : cc0033;
	font-size : 28pt;
	text-align : center;
	font-family : Futura Md BT, century gothic, arial, helvetica;}

H2  {	color : black;
	font-size : 24pt;
	font-family : Futura Md BT, century gothic, arial, helvetica;
	text-align : center;}

H3  {	color : cc0033;
	font-size : 12pt;
	font-family : Futura Md BT, century gothic, arial, helvetica;}

H4  {	color : #cc0033;
	font-size : 16pt;
	text-decoration : none;
	font-family : Futura Md BT, century gothic, arial, helvetica;}

BODY  {	color : #000000;
	font-size : 12pt;
	font-family : futura bold, century gothic, arial, helvetica;}

A:link  {	color : #000000;}

A:visited  {	color : #000000;}

A:active  {	color : #000000;}

TD  {	font-size : 11pt;
	font-family : Futura Md BT, century gothic, Arial, Helvetica;
	color : #000000;}

#Menu  {	font-size : 16pt;
	font-family : Courier New,Courier,Monaco;
	text-decoration : none;	color : #cc0033;
	font-weight : bold;}

#Footer  {	font-family : Arial, Helvetica;
	font-size : 8pt;
	color : #cc0033;}